<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:color="@color/colorPrimary"
    tools:targetApi="LOLLIPOP">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorPrimaryDark"/>
            <stroke android:color="@color/colorPrimaryDark"
                android:width="2dp"/>
            <corners android:radius="2dp"/>
        </shape>
    </item>
</ripple>